export webservice_endpoint="webservice"
export webservice_host="localhost"
export webservice_user="postgres"
export webservice_password="mysecretpassword"
export webservice_schema="test"
export webservice_port="9876"
